From 66f89c448b8c64e1fc9b539204b76ee8d1a302eb Mon Sep 17 00:00:00 2001
From: James Eder <jimportal@gmail.com>
Date: Sat, 13 Apr 2013 21:18:22 -0600
Subject: [PATCH] Fix "internal compiler error: Segmentation fault" with GCC
 4.8
Reply-To: wine-devel <wine-devel@winehq.org>

---
 dlls/kernel32/computername.c | 1 +
 dlls/kernel32/console.c      | 1 +
 2 files changed, 2 insertions(+)

diff --git a/dlls/kernel32/computername.c b/dlls/kernel32/computername.c
index 8650440..4f1c39c 100644
--- a/dlls/kernel32/computername.c
+++ b/dlls/kernel32/computername.c
@@ -36,6 +36,7 @@
 
 #include "ntstatus.h"
 #define WIN32_NO_STATUS
+#define WINE_NO_INLINE_STRING
 #include "windef.h"
 #include "winbase.h"
 #include "winerror.h"
diff --git a/dlls/kernel32/console.c b/dlls/kernel32/console.c
index d6d1414..f605b0a 100644
--- a/dlls/kernel32/console.c
+++ b/dlls/kernel32/console.c
@@ -48,6 +48,7 @@
 #define NONAMELESSUNION
 #include "ntstatus.h"
 #define WIN32_NO_STATUS
+#define WINE_NO_INLINE_STRING
 #include "windef.h"
 #include "winbase.h"
 #include "winnls.h"
-- 
1.8.2.1

